{
    "baseMessage":{
        "applicants":"申请单位",
        "caseName":"专利名称",
        "other":"专利检索结果其他说明",
        "compareRecord":"最接近现有技术与本方案的比较分析",
        "writeAdvice":"最接近现有技术对于撰稿的影响/启示",
        "applicationAdvice":"申请建议",
        "searchUnit":"检索单位",
        "searchTime":"日期",
        "remark":"备注"
    },
    "technicalCase":{
        "inventionPoint":"发明点介绍",
        "solvedProblem":"解决的问题",
        "technicalField":["设计内容"]
    },
    "compareLiterature":[
        {
            "publicNo":"公开公告号",
            "title":"专利名称",
            "applicant":"申请人",
            "publicDate":"公布/公告日期"
        }
    ],
    "compareRecord":[
    ],
    "searchRecord":[

    ]
}